.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls1b{letter-spacing:-0.144000px;}
.ls1c{letter-spacing:-0.105600px;}
.ls3{letter-spacing:-0.079200px;}
.ls20{letter-spacing:-0.062400px;}
.ls15{letter-spacing:-0.060648px;}
.ls1{letter-spacing:-0.036000px;}
.ls18{letter-spacing:-0.033600px;}
.lsd{letter-spacing:-0.028800px;}
.ls19{letter-spacing:-0.024000px;}
.ls1a{letter-spacing:-0.019200px;}
.ls2{letter-spacing:-0.013824px;}
.lsc{letter-spacing:-0.012768px;}
.ls17{letter-spacing:-0.009600px;}
.ls5{letter-spacing:-0.007200px;}
.ls13{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.004800px;}
.ls7{letter-spacing:0.009600px;}
.ls9{letter-spacing:0.014400px;}
.ls16{letter-spacing:0.019152px;}
.ls6{letter-spacing:0.019200px;}
.lsf{letter-spacing:0.024000px;}
.ls14{letter-spacing:0.028728px;}
.ls4{letter-spacing:0.028800px;}
.lsb{letter-spacing:0.033600px;}
.ls12{letter-spacing:0.038400px;}
.ls11{letter-spacing:0.043200px;}
.lsa{letter-spacing:0.048000px;}
.ls1f{letter-spacing:0.052800px;}
.ls10{letter-spacing:0.057600px;}
.ls1e{letter-spacing:0.062400px;}
.ls1d{letter-spacing:0.076800px;}
.lse{letter-spacing:0.119880px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws27{word-spacing:-0.244800px;}
.ws26{word-spacing:-0.182400px;}
.ws29{word-spacing:-0.153600px;}
.ws2e{word-spacing:-0.144000px;}
.ws1e{word-spacing:-0.139200px;}
.ws1f{word-spacing:-0.134400px;}
.wse{word-spacing:-0.129600px;}
.ws8{word-spacing:-0.124800px;}
.ws2d{word-spacing:-0.120000px;}
.ws2b{word-spacing:-0.115200px;}
.ws28{word-spacing:-0.110400px;}
.ws1{word-spacing:-0.108000px;}
.ws15{word-spacing:-0.100800px;}
.ws24{word-spacing:-0.091200px;}
.ws10{word-spacing:-0.086400px;}
.ws1c{word-spacing:-0.081600px;}
.ws7{word-spacing:-0.076800px;}
.ws14{word-spacing:-0.072000px;}
.ws16{word-spacing:-0.067200px;}
.ws6{word-spacing:-0.062400px;}
.ws20{word-spacing:-0.057600px;}
.ws1a{word-spacing:-0.052800px;}
.ws17{word-spacing:-0.048000px;}
.wsd{word-spacing:-0.043200px;}
.ws1b{word-spacing:-0.038400px;}
.ws4{word-spacing:-0.033600px;}
.ws19{word-spacing:-0.028800px;}
.wsb{word-spacing:-0.024000px;}
.wsf{word-spacing:-0.019200px;}
.ws12{word-spacing:-0.015960px;}
.ws5{word-spacing:-0.014400px;}
.ws3{word-spacing:-0.009600px;}
.ws13{word-spacing:-0.006384px;}
.ws9{word-spacing:-0.004800px;}
.ws0{word-spacing:0.000000px;}
.ws11{word-spacing:0.004800px;}
.ws2{word-spacing:0.007200px;}
.ws21{word-spacing:0.009600px;}
.ws25{word-spacing:0.019200px;}
.wsc{word-spacing:0.024000px;}
.ws18{word-spacing:0.033600px;}
.ws22{word-spacing:0.043200px;}
.ws23{word-spacing:0.062400px;}
.ws1d{word-spacing:0.067200px;}
.wsa{word-spacing:0.076800px;}
.ws2c{word-spacing:0.096000px;}
.ws2a{word-spacing:60.009600px;}
._8{margin-left:-60.000000px;}
._1{margin-left:-10.397520px;}
._0{margin-left:-1.243200px;}
._4{width:1.021440px;}
._3{width:22.656000px;}
._2{width:25.228800px;}
._5{width:36.576000px;}
._7{width:60.048000px;}
._6{width:603.119600px;}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:31.920000px;}
.fs5{font-size:43.920000px;}
.fs1{font-size:46.080000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.fs4{font-size:79.920000px;}
.y29{bottom:24.556078px;}
.y28{bottom:44.896947px;}
.y27{bottom:59.232260px;}
.y26{bottom:73.293333px;}
.y2c{bottom:90.820000px;}
.y59{bottom:106.753333px;}
.y2b{bottom:112.376863px;}
.y58{bottom:128.310196px;}
.y2a{bottom:133.933725px;}
.y57{bottom:150.054510px;}
.y25{bottom:155.490744px;}
.y7e{bottom:166.925254px;}
.y56{bottom:171.611373px;}
.y24{bottom:177.047607px;}
.y7d{bottom:188.482117px;}
.y55{bottom:193.168235px;}
.y23{bottom:198.604470px;}
.y7c{bottom:211.444862px;}
.y54{bottom:214.725098px;}
.y22{bottom:220.161333px;}
.y7b{bottom:233.001725px;}
.y53{bottom:236.281961px;}
.y21{bottom:241.718195px;}
.y7a{bottom:254.558588px;}
.y52{bottom:257.838824px;}
.y20{bottom:263.275058px;}
.y79{bottom:276.021725px;}
.y51{bottom:279.395686px;}
.y1f{bottom:284.831921px;}
.y5a{bottom:296.016340px;}
.y77{bottom:298.984314px;}
.y78{bottom:298.984470px;}
.y50{bottom:300.952549px;}
.y1e{bottom:306.388784px;}
.y76{bottom:320.541176px;}
.y4f{bottom:322.509412px;}
.y1d{bottom:327.945646px;}
.y75{bottom:342.004314px;}
.y4e{bottom:344.066275px;}
.y0{bottom:344.441176px;}
.y1c{bottom:345.191137px;}
.y74{bottom:364.967059px;}
.y4d{bottom:365.623137px;}
.y73{bottom:386.523922px;}
.y4c{bottom:387.180000px;}
.y72{bottom:407.987059px;}
.y4b{bottom:408.736863px;}
.y4a{bottom:430.293725px;}
.y71{bottom:430.949804px;}
.y1b{bottom:446.227215px;}
.y49{bottom:451.850588px;}
.y70{bottom:452.506667px;}
.y1a{bottom:466.190744px;}
.y48{bottom:473.407451px;}
.y6f{bottom:474.063529px;}
.y19{bottom:487.934902px;}
.y47{bottom:494.964314px;}
.y6e{bottom:495.620392px;}
.y18{bottom:509.491765px;}
.y46{bottom:516.521176px;}
.y6d{bottom:517.177255px;}
.y17{bottom:530.954902px;}
.y45{bottom:538.078039px;}
.y6c{bottom:539.952549px;}
.y44{bottom:559.634902px;}
.y6b{bottom:561.509412px;}
.y16{bottom:564.040000px;}
.y43{bottom:581.191765px;}
.y6a{bottom:583.066275px;}
.y15{bottom:585.784314px;}
.y42{bottom:602.748627px;}
.y69{bottom:604.716863px;}
.y13{bottom:607.341176px;}
.y14{bottom:615.963922px;}
.y41{bottom:624.305490px;}
.y68{bottom:627.679608px;}
.y11{bottom:628.898039px;}
.y12{bottom:637.520784px;}
.y40{bottom:645.862353px;}
.y67{bottom:649.142745px;}
.y10{bottom:650.267451px;}
.y3f{bottom:667.419216px;}
.yf{bottom:667.794118px;}
.y66{bottom:672.105490px;}
.y3e{bottom:688.976078px;}
.y65{bottom:693.662353px;}
.y3d{bottom:710.439216px;}
.y64{bottom:715.219216px;}
.y63{bottom:737.994510px;}
.y3b{bottom:743.711765px;}
.y3c{bottom:752.334510px;}
.y62{bottom:759.551373px;}
.y3a{bottom:765.268627px;}
.y2d{bottom:766.986928px;}
.y61{bottom:776.984314px;}
.y36{bottom:784.763529px;}
.y39{bottom:786.825490px;}
.y38{bottom:808.382353px;}
.y37{bottom:829.939216px;}
.ye{bottom:833.688392px;}
.y35{bottom:847.278431px;}
.yd{bottom:855.245254px;}
.yc{bottom:876.802117px;}
.yb{bottom:898.358980px;}
.ya{bottom:919.915842px;}
.y9{bottom:941.472705px;}
.y8{bottom:962.842117px;}
.y7{bottom:984.398980px;}
.y5{bottom:1008.017647px;}
.y6{bottom:1020.483137px;}
.y34{bottom:1022.732549px;}
.y3{bottom:1040.352941px;}
.y33{bottom:1044.289412px;}
.y60{bottom:1051.881176px;}
.y4{bottom:1052.818431px;}
.y32{bottom:1065.752549px;}
.y2{bottom:1072.688235px;}
.y5f{bottom:1073.438039px;}
.y5e{bottom:1094.901176px;}
.y1{bottom:1098.837647px;}
.y31{bottom:1099.025098px;}
.y5d{bottom:1117.863922px;}
.y30{bottom:1120.581961px;}
.y5c{bottom:1140.826667px;}
.y2f{bottom:1142.138824px;}
.y5b{bottom:1162.289804px;}
.y2e{bottom:1163.695686px;}
.h6{height:29.494080px;}
.ha{height:31.249680px;}
.h8{height:40.582080px;}
.h3{height:44.236800px;}
.h5{height:44.352000px;}
.h9{height:45.744000px;}
.h4{height:46.080000px;}
.h2{height:69.120000px;}
.h7{height:78.241680px;}
.hb{height:251.496732px;}
.hc{height:752.147059px;}
.h1{height:836.500000px;}
.h0{height:1237.176471px;}
.w3{width:670.918301px;}
.w2{width:731.058824px;}
.w1{width:731.839869px;}
.w0{width:956.000000px;}
.x0{left:112.470588px;}
.xf{left:140.588235px;}
.x14{left:154.181431px;}
.x16{left:162.707451px;}
.x11{left:168.705882px;}
.x1b{left:174.141961px;}
.x12{left:196.823529px;}
.x9{left:276.958667px;}
.xc{left:294.579216px;}
.x13{left:309.950196px;}
.x6{left:336.661961px;}
.x7{left:350.064706px;}
.xd{left:356.063137px;}
.xe{left:365.529412px;}
.xa{left:393.084706px;}
.xb{left:405.643922px;}
.x19{left:467.502745px;}
.x8{left:477.999844px;}
.x2{left:506.117647px;}
.x10{left:526.549804px;}
.x3{left:535.078824px;}
.x4{left:596.656471px;}
.x17{left:605.279216px;}
.x5{left:610.059216px;}
.x1c{left:612.402353px;}
.x18{left:617.838431px;}
.x15{left:629.554118px;}
.x1{left:843.529256px;}
.x1a{left:848.215686px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1b{letter-spacing:-0.122912pt;}
.ls1c{letter-spacing:-0.090136pt;}
.ls3{letter-spacing:-0.067602pt;}
.ls20{letter-spacing:-0.053262pt;}
.ls15{letter-spacing:-0.051766pt;}
.ls1{letter-spacing:-0.030728pt;}
.ls18{letter-spacing:-0.028679pt;}
.lsd{letter-spacing:-0.024582pt;}
.ls19{letter-spacing:-0.020485pt;}
.ls1a{letter-spacing:-0.016388pt;}
.ls2{letter-spacing:-0.011800pt;}
.lsc{letter-spacing:-0.010898pt;}
.ls17{letter-spacing:-0.008194pt;}
.ls5{letter-spacing:-0.006146pt;}
.ls13{letter-spacing:-0.004097pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.004097pt;}
.ls7{letter-spacing:0.008194pt;}
.ls9{letter-spacing:0.012291pt;}
.ls16{letter-spacing:0.016347pt;}
.ls6{letter-spacing:0.016388pt;}
.lsf{letter-spacing:0.020485pt;}
.ls14{letter-spacing:0.024521pt;}
.ls4{letter-spacing:0.024582pt;}
.lsb{letter-spacing:0.028679pt;}
.ls12{letter-spacing:0.032777pt;}
.ls11{letter-spacing:0.036874pt;}
.lsa{letter-spacing:0.040971pt;}
.ls1f{letter-spacing:0.045068pt;}
.ls10{letter-spacing:0.049165pt;}
.ls1e{letter-spacing:0.053262pt;}
.ls1d{letter-spacing:0.065553pt;}
.lse{letter-spacing:0.102324pt;}
.ws27{word-spacing:-0.208951pt;}
.ws26{word-spacing:-0.155689pt;}
.ws29{word-spacing:-0.131106pt;}
.ws2e{word-spacing:-0.122912pt;}
.ws1e{word-spacing:-0.118815pt;}
.ws1f{word-spacing:-0.114718pt;}
.wse{word-spacing:-0.110621pt;}
.ws8{word-spacing:-0.106524pt;}
.ws2d{word-spacing:-0.102427pt;}
.ws2b{word-spacing:-0.098330pt;}
.ws28{word-spacing:-0.094233pt;}
.ws1{word-spacing:-0.092184pt;}
.ws15{word-spacing:-0.086038pt;}
.ws24{word-spacing:-0.077844pt;}
.ws10{word-spacing:-0.073747pt;}
.ws1c{word-spacing:-0.069650pt;}
.ws7{word-spacing:-0.065553pt;}
.ws14{word-spacing:-0.061456pt;}
.ws16{word-spacing:-0.057359pt;}
.ws6{word-spacing:-0.053262pt;}
.ws20{word-spacing:-0.049165pt;}
.ws1a{word-spacing:-0.045068pt;}
.ws17{word-spacing:-0.040971pt;}
.wsd{word-spacing:-0.036874pt;}
.ws1b{word-spacing:-0.032777pt;}
.ws4{word-spacing:-0.028679pt;}
.ws19{word-spacing:-0.024582pt;}
.wsb{word-spacing:-0.020485pt;}
.wsf{word-spacing:-0.016388pt;}
.ws12{word-spacing:-0.013623pt;}
.ws5{word-spacing:-0.012291pt;}
.ws3{word-spacing:-0.008194pt;}
.ws13{word-spacing:-0.005449pt;}
.ws9{word-spacing:-0.004097pt;}
.ws0{word-spacing:0.000000pt;}
.ws11{word-spacing:0.004097pt;}
.ws2{word-spacing:0.006146pt;}
.ws21{word-spacing:0.008194pt;}
.ws25{word-spacing:0.016388pt;}
.wsc{word-spacing:0.020485pt;}
.ws18{word-spacing:0.028679pt;}
.ws22{word-spacing:0.036874pt;}
.ws23{word-spacing:0.053262pt;}
.ws1d{word-spacing:0.057359pt;}
.wsa{word-spacing:0.065553pt;}
.ws2c{word-spacing:0.081941pt;}
.ws2a{word-spacing:51.221583pt;}
._8{margin-left:-51.213389pt;}
._1{margin-left:-8.874871pt;}
._0{margin-left:-1.061141pt;}
._4{width:0.871857pt;}
._3{width:19.338176pt;}
._2{width:21.534206pt;}
._5{width:31.219682pt;}
._7{width:51.254360pt;}
._6{width:514.796646pt;}
.fs3{font-size:27.245523pt;}
.fs5{font-size:37.488201pt;}
.fs1{font-size:39.331883pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:61.456067pt;}
.fs4{font-size:68.216234pt;}
.y29{bottom:20.960000pt;}
.y28{bottom:38.322080pt;}
.y27{bottom:50.558080pt;}
.y26{bottom:62.560000pt;}
.y2c{bottom:77.520000pt;}
.y59{bottom:91.120000pt;}
.y2b{bottom:95.920000pt;}
.y58{bottom:109.520000pt;}
.y2a{bottom:114.320000pt;}
.y57{bottom:128.080000pt;}
.y25{bottom:132.720133pt;}
.y7e{bottom:142.480133pt;}
.y56{bottom:146.480000pt;}
.y24{bottom:151.120133pt;}
.y7d{bottom:160.880133pt;}
.y55{bottom:164.880000pt;}
.y23{bottom:169.520133pt;}
.y7c{bottom:180.480133pt;}
.y54{bottom:183.280000pt;}
.y22{bottom:187.920133pt;}
.y7b{bottom:198.880133pt;}
.y53{bottom:201.680000pt;}
.y21{bottom:206.320133pt;}
.y7a{bottom:217.280133pt;}
.y52{bottom:220.080000pt;}
.y20{bottom:224.720133pt;}
.y79{bottom:235.600133pt;}
.y51{bottom:238.480000pt;}
.y1f{bottom:243.120133pt;}
.y5a{bottom:252.666667pt;}
.y77{bottom:255.200000pt;}
.y78{bottom:255.200133pt;}
.y50{bottom:256.880000pt;}
.y1e{bottom:261.520133pt;}
.y76{bottom:273.600000pt;}
.y4f{bottom:275.280000pt;}
.y1d{bottom:279.920133pt;}
.y75{bottom:291.920000pt;}
.y4e{bottom:293.680000pt;}
.y0{bottom:294.000000pt;}
.y1c{bottom:294.640133pt;}
.y74{bottom:311.520000pt;}
.y4d{bottom:312.080000pt;}
.y73{bottom:329.920000pt;}
.y4c{bottom:330.480000pt;}
.y72{bottom:348.240000pt;}
.y4b{bottom:348.880000pt;}
.y4a{bottom:367.280000pt;}
.y71{bottom:367.840000pt;}
.y1b{bottom:380.880133pt;}
.y49{bottom:385.680000pt;}
.y70{bottom:386.240000pt;}
.y1a{bottom:397.920133pt;}
.y48{bottom:404.080000pt;}
.y6f{bottom:404.640000pt;}
.y19{bottom:416.480000pt;}
.y47{bottom:422.480000pt;}
.y6e{bottom:423.040000pt;}
.y18{bottom:434.880000pt;}
.y46{bottom:440.880000pt;}
.y6d{bottom:441.440000pt;}
.y17{bottom:453.200000pt;}
.y45{bottom:459.280000pt;}
.y6c{bottom:460.880000pt;}
.y44{bottom:477.680000pt;}
.y6b{bottom:479.280000pt;}
.y16{bottom:481.440000pt;}
.y43{bottom:496.080000pt;}
.y6a{bottom:497.680000pt;}
.y15{bottom:500.000000pt;}
.y42{bottom:514.480000pt;}
.y69{bottom:516.160000pt;}
.y13{bottom:518.400000pt;}
.y14{bottom:525.760000pt;}
.y41{bottom:532.880000pt;}
.y68{bottom:535.760000pt;}
.y11{bottom:536.800000pt;}
.y12{bottom:544.160000pt;}
.y40{bottom:551.280000pt;}
.y67{bottom:554.080000pt;}
.y10{bottom:555.040000pt;}
.y3f{bottom:569.680000pt;}
.yf{bottom:570.000000pt;}
.y66{bottom:573.680000pt;}
.y3e{bottom:588.080000pt;}
.y65{bottom:592.080000pt;}
.y3d{bottom:606.400000pt;}
.y64{bottom:610.480000pt;}
.y63{bottom:629.920000pt;}
.y3b{bottom:634.800000pt;}
.y3c{bottom:642.160000pt;}
.y62{bottom:648.320000pt;}
.y3a{bottom:653.200000pt;}
.y2d{bottom:654.666667pt;}
.y61{bottom:663.200000pt;}
.y36{bottom:669.840000pt;}
.y39{bottom:671.600000pt;}
.y38{bottom:690.000000pt;}
.y37{bottom:708.400000pt;}
.ye{bottom:711.600133pt;}
.y35{bottom:723.200000pt;}
.yd{bottom:730.000133pt;}
.yc{bottom:748.400133pt;}
.yb{bottom:766.800133pt;}
.ya{bottom:785.200133pt;}
.y9{bottom:803.600133pt;}
.y8{bottom:821.840133pt;}
.y7{bottom:840.240133pt;}
.y5{bottom:860.400000pt;}
.y6{bottom:871.040000pt;}
.y34{bottom:872.960000pt;}
.y3{bottom:888.000000pt;}
.y33{bottom:891.360000pt;}
.y60{bottom:897.840000pt;}
.y4{bottom:898.640000pt;}
.y32{bottom:909.680000pt;}
.y2{bottom:915.600000pt;}
.y5f{bottom:916.240000pt;}
.y5e{bottom:934.560000pt;}
.y1{bottom:937.920000pt;}
.y31{bottom:938.080000pt;}
.y5d{bottom:954.160000pt;}
.y30{bottom:956.480000pt;}
.y5c{bottom:973.760000pt;}
.y2f{bottom:974.880000pt;}
.y5b{bottom:992.080000pt;}
.y2e{bottom:993.280000pt;}
.h6{height:25.174863pt;}
.ha{height:26.673367pt;}
.h8{height:34.639098pt;}
.h3{height:37.758608pt;}
.h5{height:37.856937pt;}
.h9{height:39.045088pt;}
.h4{height:39.331883pt;}
.h2{height:58.997824pt;}
.h7{height:66.783693pt;}
.hb{height:214.666667pt;}
.hc{height:642.000000pt;}
.h1{height:714.000000pt;}
.h0{height:1056.000000pt;}
.w3{width:572.666667pt;}
.w2{width:624.000000pt;}
.w1{width:624.666667pt;}
.w0{width:816.000000pt;}
.x0{left:96.000000pt;}
.xf{left:120.000000pt;}
.x14{left:131.602560pt;}
.x16{left:138.880000pt;}
.x11{left:144.000000pt;}
.x1b{left:148.640000pt;}
.x12{left:168.000000pt;}
.x9{left:236.399867pt;}
.xc{left:251.440000pt;}
.x13{left:264.560000pt;}
.x6{left:287.360000pt;}
.x7{left:298.800000pt;}
.xd{left:303.920000pt;}
.xe{left:312.000000pt;}
.xa{left:335.520000pt;}
.xb{left:346.240000pt;}
.x19{left:399.040000pt;}
.x8{left:407.999867pt;}
.x2{left:432.000000pt;}
.x10{left:449.440000pt;}
.x3{left:456.720000pt;}
.x4{left:509.280000pt;}
.x17{left:516.640000pt;}
.x5{left:520.720000pt;}
.x1c{left:522.720000pt;}
.x18{left:527.360000pt;}
.x15{left:537.360000pt;}
.x1{left:719.999867pt;}
.x1a{left:724.000000pt;}
}
